.mega_css3 .menubar,
.mega_css3 ul.megamenu {
	font-family: 'Source Serif Pro', Arial;
	font-size: 16px;
text-transform:uppercase;
 -webkit-font-smoothing: antialiased;

letter-spacing:0px;
}
.mega_css3 ul.megamenu ul {
	font-family: 'Source Serif Pro', Arial;
	font-size: 14px; -webkit-font-smoothing: antialiased;
 font-weight:300 !important;
}
.mega_css3 a {
	color: #3c414c;

	
}
.sub1 {font-size:12px;text-indent: 10px;	font-family: 'Playfair Display', Arial;
 -webkit-font-smoothing: antialiased;
}
.main1 {    font-weight: 600 !important;font-size:18px !important;color:#000 !important;}

.fullwidth1 .childcontent {width: 100%;position: fixed;

  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, 0%);}
.fullwidth1  .childcontent-inner-wrap .childcontent-inner {width:100% !important;margin:0px auto !important;}
.fullwidth1  .childcontent-inner-wrap {width:100% !important;background:#fff;padding:20px 0px;}


.mega_css3 ul.megamenu li {
	overflow: visible;
}
.mega_css3 ul.level0 {

}

.mega_css3 ul.level0 li.mega {
	background: none;
	display: inline-block;


}

.mega_css3 ul.level0 > li.first {
	margin-left: 0px;
}
.mega_css3 ul.level0 > li.last {
	margin-right: 0px;
}
.mega_css3 ul.level0 li.mega a.mega {
	display: block;
	line-height: normal;
	text-decoration:none;
    padding: 15px 9px;
    margin-right: 4px;

}

.mega_css3 ul.level0 li.mega .has-image {
	padding-left: 25px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
}

.mega_css3 ul.level0 li.mega span.menu-title {
	display: block;
	line-height: 1.4;
}

.mega_css3 ul.level0 li.mega span.menu-desc {
	display: block;
	font-weight: normal;
	font-size: 92%;
}

.mega_css3 ul.level0 li.mega a img {
	float: left;
	padding-right: 5px;
}

.mega_css3 ul.level0 li.over, ul.level0 li.haschild-over {
}

.mega_css3 ul.level0 li.haschild a.mega span.menu-title,
.mega_css3 ul.level0 li.haschild-over a.mega span.menu-title {
	background: url(../images/arrow3.png) no-repeat left center;
}

.mega_css3 ul.level0 li.haschild a.mega span.menu-desc,
.mega_css3 ul.level0 li.haschild-over a.mega span.menu-desc {
	padding-left: 16px;
}

.mega_css3 ul.level0 li.active {
}

/* lv - 1 and below
-----------------------------------*/
/* Layout ---*/
.mega_css3 li.mega .childcontent {
	display: block;
	height: auto;
	position: absolute;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	visibility: hidden;
	opacity: 0;

}

.mega_css3 li.haschild-over li.mega .childcontent,
.mega_css3 li.mega li.haschild-over li.mega .childcontent,
.mega_css3 li.mega li.mega li.haschild-over li.mega .childcontent,
.mega_css3 li.mega li.mega li.mega li.haschild-over li.mega .childcontent,
.mega_css3 li.mega li.mega li.mega li.mega li.haschild-over li.mega .childcontent {

	visibility: hidden;
	opacity: 0;
}

.mega_css3 li.haschild-over .childcontent,
.mega_css3 li.mega li.haschild-over .childcontent,
.mega_css3 li.mega li.mega li.haschild-over .childcontent,
.mega_css3 li.mega li.mega li.mega li.haschild-over .childcontent,
.mega_css3 li.mega li.mega li.mega li.mega li.haschild-over .childcontent,
.mega_css3 li.mega li.mega li.mega li.mega li.mega li.haschild-over .childcontent {

	visibility: visible;
	opacity: 1;
}

.mega_css3 li.mega .right,
.mega_css3 li.haschild-over li.mega .right,
.mega_css3 li.mega li.haschild-over li.mega .right,
.mega_css3 li.mega li.mega li.haschild-over li.mega .right,
.mega_css3 li.mega li.mega li.mega li.haschild-over li.mega .right,
.mega_css3 li.mega li.mega li.mega li.mega li.haschild-over li.mega .right {
	right: auto; /*hide the menu*/
}

.mega_css3 li.haschild-over .right {
	right: 0; /*show on parent:hover*/
}

.mega_css3 li.mega li.haschild-over .right,
.mega_css3 li.mega li.mega li.haschild-over .right,
.mega_css3 li.mega li.mega li.mega li.haschild-over .right,
.mega_css3 li.mega li.mega li.mega li.mega li.haschild-over .right,
.mega_css3 li.mega li.mega li.mega li.mega li.mega li.haschild-over .right {
	right: 12em; /*show on parent:hover*/
}

.mega_css3 ul.level1 li.mega {
	float: none;

}

.mega_css3 ul.level1 .childcontent {
	top: 0.3em;
	left: 14.5em;
}

/* Columns ---*/
.mega_css3 .megacol {
	float: left;
}

/* Styling ---*/
.mega_css3 ul.level1 li.mega a.mega {
	border: 0;
	font-weight: normal;
	padding: 6px 5px;
}

.mega_css3 ul.level1 li.mega a.mega span.menu-title {
	background: none;
	padding: 0;
}

.mega_css3 ul.level1 li.haschild > a,
.mega_css3 ul.level1 li.haschild-over > a {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	padding: 0;
}

.mega_css3 ul.level1 li.over, ul.level1 li.haschild-over {
}

.mega_css3 ul.level1 li.group {
	background: none;
}

/* CHILD CONTENT
-----------------------------------*/
.mega_css3 .childcontent {
	z-index: 999;
}

.mega_css3 .childcontent-inner {
	background: #fff;
}

.mega_css3 .level1 .childcontent-inner {
}

.mega_css3 .childcontent .sl-moduletable {
	line-height: 1.5;

	padding: 0;
}

.mega_css3 .childcontent .sl-moduletable h3 {
	background: none;


	text-transform: none;
}

.mega_css3 .childcontent .sl-moduletable .sl-box-ct {
	padding: 0 5px;
}

.mega_css3 .childcontent .sl-moduletable a {
	text-decoration: none;
}

.mega_css3 .childcontent .sl-moduletable a:hover,
.mega_css3 .childcontent .sl-moduletable a:focus,
.mega_css3 .childcontent .sl-moduletable a:active {
	text-decoration: none;
}

.mega_css3 .childcontent .sl-moduletable ul:first-child {
	margin-top: 0 !important;
}

.mega_css3 .childcontent .sl-moduletable li {

}

/* Grouped --- */
.mega_css3 .group {
}

.mega_css3 .group-title {
	overflow: hidden;
}

.mega_css3 .group-title .menu-title {
}

.mega_css3 .group-title .menu-desc {
	padding-left: 0 !important;
}

.mega_css3 .group-content .sl-moduletable,
.mega_css3 .group-content ul.megamenu {
	padding: 0px; /* Group-content's gutter*/
}

/* reset --- */
.mega_css3 .childcontent ul.megamenu .sl-moduletable {
	padding: 0;
}

.mega_css3 .childcontent ul.megamenu .sl-moduletable h3 {

}


.mega_css3 ul.level0 li.haschild a span.menu-title,
.mega_css3 ul.level0 li.haschild-over a span.menu-title {
    background: url("../images/arrow3.png") no-repeat scroll left 50% transparent;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}





.mega_css3 a.over,
.mega_css3 a.active {
}


.mega_css3 ul.level0 a.mega span.menu-title,
.mega_css3 ul.level0 li.haschild a.mega span.menu-title,
.mega_css3 ul.level0 li.haschild-over a.mega span.menu-title {
	background: none;
}

.mega_css3 ul.level1 li.first {
	border-top: 0;
}

.mega_css3 ul.level1 li.mega a.mega {
	border: 0;
	
	color: #bcbcbc;
}

.mega_css3 .childcontent-inner {
	background: #666;  

}

/* CHILD CONTENT */
.mega_css3 .childcontent-inner {

}

.mega_css3 .childcontent .sl-moduletable {
	color: #333;
}

.mega_css3 .childcontent .sl-moduletable a {
	color: #333;
}

.mega_css3 .childcontent .sl-moduletable h3 {
	background: none;
	text-transform: uppercase;
}

/* Grouped --- */
.mega_css3 .group-title {

}

.mega_css3 .group-title .menu-title {
	color: #eee;
}

.mega_css3 .group-title .menu-desc {
	color: #bcbcbc;
	padding-left: 0 !important;
}

.mega_css3 ul.level1 li.mega a.mega {
	padding: 10px 15px;    
    height: 40px;
}

.mega_css3 .megacol ul li .group .group-title a span.menu-title,
.mega_css3 .megacol ul li .group .group-content a span.menu-title {
	background: none;
}

.mega_css3 ul.level1 li.mega a:hover,
.mega_css3 ul.level1 li.mega a.over {

	color: #fff !important;
background:linear-gradient(-45deg, #75a9d4, #17ceb4) !important;
}

.mega_css3 ul.level1 li.mega .group-title a:hover,
.mega_css3 ul.level1 li.mega .group-title a.over {
	background: none !important;
}

.mega_css3 ul.level1 li.mega .group-title a:hover .menu-title,
.mega_css3 ul.level1 li.mega .group-title a.over .menu-title {
	color: #fff;
}

.mega_css3 ul.level0 li a {

}

.mega_css3 ul.level1 li a {
	text-shadow: none;
}

.mega_css3 ul.level1 li.mega a.mega.active {
	color: #fff;
}

.mega_css3 ul.level1 li.mega .group > .group-title > a.mega {

	font-family: 'Playfair Display', Arial;
	font-size: 16px;
}

.mega_css3 li li > a.mega > span.menu-title,
.mega_css3 li li > a.mega > span.menu-desc {
	display: inline-block !important;
}

.mega_css3 li.block > a.mega > span.menu-title,
.mega_css3 li.block > a.mega > span.menu-desc {
	display: block !important;
}

.mega_css3 li.tag > a.mega > span.menu-desc {
    background: #F5F5F5;

    color: #FFFFFF;
    display: inline-block;

    padding: 1px 7px !important;
}

.mega_css3 li.tag.tag-primary > a.mega > span.menu-desc {
	background: #006DCC;
}

.mega_css3 li.tag.tag-info > a.mega > span.menu-desc {
	background: #49AFCD;
}

.mega_css3 li.tag.tag-success > a.mega > span.menu-desc {
	background: #5BB75B;
}

.mega_css3 li.tag.tag-warning > a.mega > span.menu-desc {
	background: #FAA732;
}

.mega_css3 li.tag.tag-danger > a.mega > span.menu-desc {
	background: #DA4F49;
}

.mega_css3 li.tag.tag-inverse > a.mega > span.menu-desc {
	background: #363636;
}

.mega_css3.mega_css3_light .childcontent-inner {
	background: #fff;   

	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	
}

.mega_css3.mega_css3_light ul.level1 li.mega a.mega {
	color: #d21f04;			transition: all .2s ease-in-out;

		-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

.mega_css3.mega_css3_light .group-title .menu-title {
	color: #d21f04;
	background:#eee;
}

.mega_css3.mega_css3_light ul.level1 li.mega .group > .group-title > a.mega:hover,
.mega_css3.mega_css3_light ul.level1 li.mega .group-title a:hover .menu-title,
.mega_css3.mega_css3_light ul.level1 li.mega .group-title a.over .menu-title {

}

.mega_css3.mega_css3_light ul.level1 li.mega {
    width: 100%;
	text-align:left;
}

.mega_css3.mega_css3_light ul.level1 li.mega.first {
	border-top: none;
}

.mega_css3.mega_css3_light .group-title {
}

.mega_css3 .childcontent-inner {

}
.mega_css3 ul.level0 > li.active > a {
	color:#d21f04;	
}
.mega_css3 ul.level0 > li > a:hover,
.mega_css3 ul.level0 > li:hover > a {
	color:#d21f04;	


}


.mega_css3 .menubar {
	display: block;
	line-height: normal;

	padding: 10px 8px;
	text-decoration: none;
	
}

.mega_css3 .menubar,
.mega_css3 .menubar-check {
	display: none;
}

/**
 * RESPONSIVE
 */
/****************** RESPONSIVE *******************/
@media screen and (max-width: 767px) {
	.mega_css3 ul.level0 li.mega {
		width: 100%;
	}

	.mega_css3 ul.level0 > li.first {
		margin: 0;
	}

	.mega_css3 li.mega div.childcontent {
		position: static;
		margin: 0;
		max-height: 0;
		overflow: hidden;
	}

	.mega_css3 li.mega div.childcontent-inner,
	.mega_css3 li.mega div.megacol {
		width: 100% !important;
	}

	.mega_css3 li.haschild-over > div.childcontent {
		max-height: 9999em;
	}

	.mega_css3 li.mega ul {
		padding: 0;
		margin: 0;
	}

	.mega_css3 ul.level2 li.mega a.mega {
		padding-left: 28px;
	}

	.mega_css3 ul.level3 li.mega a.mega {
		padding-left: 38px;
	}

	.mega_css3 ul.level4 li.mega a.mega {
		padding-left: 48px;
	}

	.mega_css3 .childcontent-inner {
		box-shadow: none;
	}

	.mega_css3.mega_css3 ul.level1 li.mega.first {
	}

	.mega_css3.mega_css3_light ul.level1 li.mega.first {

	}

	.mega_css3 ul.level0 >li.haschild > a.mega span.menu-title,
	.mega_css3 ul.level0 > li.haschild-over > a.mega span.menu-title {
		background-image: url("../images/sprites_hover.png");
		background-position: right center;
		background-repeat: no-repeat;
		background-color: transparent;
		display: block;
	}

	.mega_css3 .menubar {
		display: block;
		color: #fff;
		margin-bottom: 0;
	}

	.mega_css3 .menubar:before {
		content: "\2261";
		display: block;
		float: left;
		font-size: 30px;
		margin: -10px 8px 0 0;
	}

	.mega_css3 .menubar-check + ul {
		display: none;
	}

	.mega_css3 .menubar-check:checked + ul {
		display: block;
	}
}